Bug 60723 - kpackage not linked against console helper
kpackage not linked against console helper
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-05 11:37 EST by Gerald Teschl
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-05 11:37:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2002-03-05 11:37:26 EST
subject says it all.
Comment 1 Bernhard Rosenkraenzer 2002-03-19 10:45:51 EST
Done in 3.0.0-*

Note You need to log in before you can comment on or make changes to this bug.